Upgrade Agents in Team
Endpoint used to upgrade agents in team in Toolzz Chat.
Request Example
Section titled “Request Example”curl --request PATCH \ --url 'https://chat.toolzz.ai/api/v1/accounts/{account_id}/teams/{team_id}/team_members' \ --header 'Authorization: Bearer <token>'Request Description
Section titled “Request Description”Access Token
Section titled “Access Token”| Parameter | Type | Description | Required |
|---|---|---|---|
Authorization | String | Access token (must contain “Bearer” before the token) | Yes |
URL Parameters (Path)
Section titled “URL Parameters (Path)”| Parameter | Type | Description | Required |
|---|---|---|---|
account_id | string | The ID of the account to get teams from. | Yes |
team_id | string | The ID of the team to update agents from. | Yes |
Security
Section titled “Security”To access this endpoint, it is necessary to send a valid access token through the authorization header (Authorization) of the request.